﻿/* Reset some CSS rules, based on http://developer.yahoo.com/yui/reset
===============================================================*/
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,blockquote,th,td{margin:0;padding:0;}table{border-collapse:collapse;border-spacing:0;}fieldset,img{border:0;}address,caption,cite,code,dfn,th,var{font-style:normal;font-weight:normal;}ol,ul{list-style:none;}caption,th{text-align:left;}h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:normal;}q:before,q:after{content:'';}abbr,acronym{border:0;}
ol.dOrd {
	list-style:upper-alpha !important;
	margin-left:35px;
	font-weight:bold;
	width:86%;

}
	ol.dOrd li {
		margin-bottom:15px;
	}
ol.dOrd li ol {
	list-style:decimal !important;
	margin-left:40px;
	margin-top:15px;
}
	ol.dOrd li ol li {
		margin-bottom:8px;
		font-weight:normal;
	}
ol.ol {
	list-style:lower-alpha !important;
	margin-left:25px;
}
ol.oln {
	list-style:decimal !important;
	padding-left:35px !important;
	margin:20px auto;
}
	ol.ol li, ol.oln li {
		margin-bottom:10px;
	}

/* Layout
===============================================================*/
html, body {
    margin: 0 0 0;
    padding: 0;
    font-family: Arial, Helvetica, Verdana, Geneva, sans-serif;
    font-size: 13px;
    color: #222222;
    min-height:100%;
    height:auto !important;
    height:100%;
}
    body.body {
        background: url(/app_themes/default/images/site-bg-2.jpg) center -1px no-repeat; /* REGULAR ONE*/
        /*background: url(/app_themes/default/images/site-bg-bc.jpg) center -1px no-repeat;*/ /* BREAST CANCER */
        /*background: url(/app_themes/default/images/site-bg-holidays.jpg) center -1px no-repeat;*/
    }
a:link, a:visited {
	color:#7a579f;
	text-decoration:none;
}
a:hover {
	color:#ff9200;
}
.sLink {
	display:block;
	font-size:11px;
	line-height:12px;
	margin-bottom:8px;
}
#form1 {
    min-height:100%;
    height:auto !important;
    height:100%;
}
#container-page {
    position: relative;
    min-height: 100%;
    height: auto !important;
    height: 100%;
    background: url(/app_themes/default/images/header-bg-c.jpg) repeat-x; /* REGULAR ONE */
    /*background: url(/app_themes/default/images/header-bg-bc.jpg) repeat-x;*/ /* BREAST CANCER */
    margin: 0;
}

/* 
Micro Clear-Fix © Nicolas Gallagher 
*/


.cf:before, .cf:after { content:""; display:table; }
.cf:after { clear:both; }
.cf { *zoom:1; }


#container-header {
    height: 250px;
    width: 982px;
    margin: 0 auto -1px auto;
    display: block;
    padding:0;
}
#container-header div.header-logo {
    height: 233px;
    width: 634px;
    display: block;
    margin-top: -6px;
    margin-left:-5px;
    float: left;
    padding-top: 6px;
	overflow:hidden;
}

#container-content {
    overflow:auto;
	padding-bottom: 251px;
}
#container-footer {
    background: #fff;
    background-image: url(/app_themes/default/images/footer-bg-2.jpg); /* REGULAR ONE */
    /*background-image: url(/app_themes/default/images/footer-bg-bc.jpg);*/ /* BREAST CANCER */
    height: 251px;
    position: relative;
    margin-top: -60px;
    border: none;
}
/*Opera Fix*/
body:before {
	content:"";
	height:100%;
	float:left;
	width:0;
	margin-top:-32767px;
}
#container-footer div.content {
	width:970px;
    margin: 0 auto;
    display: block;
	padding:0;
	position:relative;
}
#container-footer .footerBG {
    background: url(/app_themes/default/images/footer-logo.jpg) no-repeat center top;
    /*background: url(/app_themes/default/images/footer-logo-bc.jpg) no-repeat center top;*/ /* BREAST CANCER*/
    height: 251px;
}
#container-footer div.content .links {
    display: block;
    overflow: hidden;
    margin: 0 auto;
}
#container-footer div.content div.sitemap-column {
    width: 18%;
    float: left;
    color:#fff;
	padding-top:10px;
}
#container-footer div.content .sitemap-column:first-child {
	margin-left:0;
}
/*#container-footer div.content .sitemap-column:first-child ul li {
	margin-bottom:0;
}*/
#container-footer div.content div.sitemap-column h3 {
    font-family: Arial, Helvetica, Sans-Serif;
    color: #fff;
    font-weight: normal;
    margin-bottom: 6px;
    font-size: 14px;
	letter-spacing:1px;
    padding:0;
	margin-top:30px;
}
#container-footer div.content .sitemap-column, 
#container-footer div.content .sitemap-column a:link, 
#container-footer div.content .sitemap-column a:visited, 
#container-footer div.content .sitemap-column a:active {
    color: #fce8b2;
    text-decoration: none;
	font-size:11px;
}
#container-footer div.content .sitemap-column a:hover {
    /*color: #b1dbff;*/
    color: #fff;
}
.sitemap-column ul li {
	margin-bottom:5px;
}
#container-footer div.content .copyright {
    display: block;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 10px;
    text-align: center;
    /*color: #67a4d9;*/
    color: #974055;
    height:14px;
    overflow:hidden;
	margin-top:25px;
	float:left;
	margin-left:0;
	position:relative;
	z-index:10;
	border:none;

}
#container-footer div.content .copyright a:link, #container-footer div.content .copyright a:visited, #container-footer div.content .copyright a:active {
    color: #fff;
    text-decoration: none;
}
#container-footer div.content .copyright a:hover {
    color: #fce8b2;
}
ul.pubHearing li a span { 
color: #303030;
display: block;
font-size: 10px;
}
ul.pubHearing li a:hover span {
	color:#bbe0ff;
}
.footerIMG {
	width:373px;
	height:214px;
	position:absolute;
	right:-18px;
	top:-58px;
	z-index:800;
}


/* Login ===============================================================*/


#container-login {
    width: 300px;
    margin: 25px auto;
    background-color: #fff;
    padding: 15px;
    border-radius: 15px;
    display: block;
    overflow: hidden;
}
#container-login div.login {
    display: block;
    overflow: hidden;
}
#container-login div.login div.form input.text {
    width: 160px !important;
}
#ctl00_ContentPlaceHolder1_UpdatePanel1 ul li {
    list-style-type:square;
}
#ctl00_ContentPlaceHolder1_UpdatePanel1 ul {
    margin:20px 20px 20px 30px;
}
#ctl00_ContentPlaceHolder1_UpdatePanel1 {
    line-height:1.48em;
}
#ctl00_ContentPlaceHolder1_UpdatePanel1 p {
    margin:1.8em 0 1.8em 0;
}

/*
Buttons	
*/

.buttonSection {
	margin-bottom:20px;
}
	.buttonSection a {
		display: block;
		margin-bottom: 13px;
		margin-left: 0;
		margin-right: auto;
		padding-bottom: 4px;
		padding-top:4px;
		padding-left: 0;
		padding-right: 0;
		background: url(/app_themes/default/images/button-shadow.png) no-repeat center bottom;
		width: 256px;
		-moz-transition: background linear 0.1s, padding linear 0.1s;
		-o-transition: background linear 0.1s, padding linear 0.1s;
		-webkit-transition: background linear 0.1s, padding linear 0.1s;
		transition: background linear 0.1s, padding linear 0.1s;
	}
	.buttonSection a:hover {
		background-image:url(/app_themes/default/images/button-shadow-hover.png);
		padding-top:2px;
		padding-bottom:6px;
		-moz-transition: background linear 0.1s, padding linear 0.1s;
		-o-transition: background linear 0.1s, padding linear 0.1s;
		-webkit-transition: background linear 0.1s, padding linear 0.1s;
		transition: background linear 0.1s, padding linear 0.1s;
	}
		.buttonSection a:active {
			padding-bottom:2px;
			padding-top:6px;
			background-image: url(/app_themes/default/images/button-shadow-focus.png);
		}
.buttoned {
		display:block;
		margin:0 auto;
		background: url(/app_themes/default/images/button-shadow.png) no-repeat center bottom;
		padding-bottom:4px;
}
	
		.buttonSection a.noFollow {
			cursor:default !important;
		}
		.buttonSection a.bmKill {
			margin-bottom:0 !important;
		}
		.buttonSection a.tmKill {
			margin-top:0 !important;
		}
div.col-sidebar div.content-box ul.exp-list li span {
	display:block;
	color:#7a579f;
	padding-bottom:5px;
}
div.col-sidebar div.content-box ul.exp-list li span:hover {
	color:#ff9200;
	cursor:pointer;
}
	div.col-sidebar div.content-box ul.exp-list li.sub-active span {
		color:#333;
		font-weight:bold;
		/*border-top:2px solid #fff;*/
		/*border-bottom:2px solid #fff;*/
	}
div.col-sidebar div.content-box ul.exp-list li ul {
	margin:0 auto;
	width:90%;
	padding:12px;
	background:#fff;
}
div.col-sidebar div.content-box ul.exp-list li.sub-active.all-active {
		border-bottom:none;
	}
div.col-sidebar div.content-box ul.exp-list li.sub-active, div.col-sidebar div.content-box ul.exp-list li.sub-active.all-active:last-child {
	/*border-bottom:2px solid #fff;*/
}
.all-toggle {
	padding-right:10px;
	display:block;
	color:#fff;
	font-size:11px;
	float:right;
}
.all-toggle:hover {
	color:#ff9200;
	cursor:pointer;
}
